Index: TXM/trunk/org.txm.core/src/java/org/txm/objects/Project.java
===================================================================
--- TXM/trunk/org.txm.core/src/java/org/txm/objects/Project.java	(revision 3467)
+++ TXM/trunk/org.txm.core/src/java/org/txm/objects/Project.java	(revision 3468)
@@ -1330,9 +1330,19 @@
 	 * @return empty String if the textual plan is not set
 	 */
 	public String getTextualPlan(String name) {
-		return this.getPreferencesScope().getNode("TextualPlans").get(name, "");
+		return getTextualPlan(name, "");
 	}
 	
+	/**
+	 * 
+	 * @param name OutSideTextTags, OutSideTextTagsAndKeepContent, Note, MileStones
+	 * @param def the default value if not set
+	 * @return empty String if the textual plan is not set
+	 */
+	public String getTextualPlan(String name, String def) {
+		return this.getPreferencesScope().getNode("TextualPlans").get(name, def);
+	}
+	
 	public void setTextualPlan(String name, String elements) {
 		this.getPreferencesScope().getNode("TextualPlans").put(name, elements);
 	}
Index: TXM/trunk/org.txm.rcp/src/main/java/org/txm/rcp/editors/imports/sections/TextualPlansSection.java
===================================================================
--- TXM/trunk/org.txm.rcp/src/main/java/org/txm/rcp/editors/imports/sections/TextualPlansSection.java	(revision 3467)
+++ TXM/trunk/org.txm.rcp/src/main/java/org/txm/rcp/editors/imports/sections/TextualPlansSection.java	(revision 3468)
@@ -68,7 +68,7 @@
 	@Override
 	public void updateFields(Project project) {
 		if (this.section != null && !section.isDisposed()) {
-			outsideTextElementsText.setText(project.getTextualPlan("OutSideTextTags")); //$NON-NLS-1$
+			outsideTextElementsText.setText(project.getTextualPlan("OutSideTextTags", "teiHeader")); //$NON-NLS-1$
 			outsideTextElementsToEditText.setText(project.getTextualPlan("OutSideTextTagsAndKeepContent")); //$NON-NLS-1$
 		}
 	}
Index: TXM/trunk/org.txm.rcp/src/main/java/org/txm/rcp/perspective/TXMPerspective.java
===================================================================
--- TXM/trunk/org.txm.rcp/src/main/java/org/txm/rcp/perspective/TXMPerspective.java	(revision 3467)
+++ TXM/trunk/org.txm.rcp/src/main/java/org/txm/rcp/perspective/TXMPerspective.java	(revision 3468)
@@ -59,14 +59,14 @@
 		String editorArea = layout.getEditorArea();
 		layout.setEditorAreaVisible(true);
 		
-		IFolderLayout left = layout.createFolder("left", IPageLayout.LEFT, 0.20f, editorArea); //$NON-NLS-1$
+		IFolderLayout left = layout.createFolder("left", IPageLayout.LEFT, 0.15f, editorArea); //$NON-NLS-1$
 		left.addView(CorporaView.ID);
-		left.addView(Explorer.ID);
+		//left.addView(Explorer.ID);
 		
 		layout.getViewLayout(CorporaView.ID).setCloseable(false);
-		layout.getViewLayout(Explorer.ID).setCloseable(true);
+		//layout.getViewLayout(Explorer.ID).setCloseable(true);
 		
-		IFolderLayout bottom = layout.createFolder("bottom", IPageLayout.BOTTOM, 0.7f, editorArea); //$NON-NLS-1$
+		IFolderLayout bottom = layout.createFolder("bottom", IPageLayout.BOTTOM, 0.75f, editorArea); //$NON-NLS-1$
 		// bottom.addView(IPageLayout.ID_OUTLINE);
 		bottom.addView(IConsoleConstants.ID_CONSOLE_VIEW);
 		// bottom.addView("org.eclipse.ui.views.ProgressView"); //$NON-NLS-1$
Index: TXM/trunk/org.txm.searchengine.cqp.core/src/org/txm/importer/cwb/PatchCwbRegistry.java
===================================================================
--- TXM/trunk/org.txm.searchengine.cqp.core/src/org/txm/importer/cwb/PatchCwbRegistry.java	(revision 3467)
+++ TXM/trunk/org.txm.searchengine.cqp.core/src/org/txm/importer/cwb/PatchCwbRegistry.java	(revision 3468)
@@ -40,7 +40,6 @@
 import org.txm.utils.io.IOUtils;
 import org.txm.utils.logger.Log;
 
-// TODO: Auto-generated Javadoc
 /**
  * The Class PatchCwbRegistry.
  */
@@ -130,7 +129,7 @@
 		String line = reader.readLine();
 		while (line != null) {
 			if (line.startsWith("##:: charset") || line.startsWith("charset")) { //$NON-NLS-1$ //$NON-NLS-2$
-				writer.write("charset = \"" + corpusEncoding + "\" # change if your corpus uses dif ferent charset : latin1, latin2 ... utf-8\n"); //$NON-NLS-1$ //$NON-NLS-2$
+				writer.write("charset = \"" + corpusEncoding + "\" # change if your corpus uses different charset : latin1, latin2 ... utf-8\n"); //$NON-NLS-1$ //$NON-NLS-2$
 			} else {
 				writer.write(line + "\n"); //$NON-NLS-1$
 			}
Index: TXM/trunk/org.txm.xmleditor.rcp/src/org/txm/xmleditor/OpenXMLEditor.java
===================================================================
--- TXM/trunk/org.txm.xmleditor.rcp/src/org/txm/xmleditor/OpenXMLEditor.java	(revision 3467)
+++ TXM/trunk/org.txm.xmleditor.rcp/src/org/txm/xmleditor/OpenXMLEditor.java	(revision 3468)
@@ -1,27 +1,18 @@
 package org.txm.xmleditor;
 
 import java.io.File;
-import java.net.URI;
 
 import org.eclipse.core.commands.AbstractHandler;
 import org.eclipse.core.commands.ExecutionEvent;
 import org.eclipse.core.commands.ExecutionException;
 import org.eclipse.core.filesystem.EFS;
 import org.eclipse.core.filesystem.IFileStore;
-import org.eclipse.core.resources.IResource;
-import org.eclipse.core.runtime.CoreException;
-import org.eclipse.core.runtime.FileLocator;
-import org.eclipse.core.runtime.Path;
 import org.eclipse.jface.dialogs.MessageDialog;
 import org.eclipse.jface.viewers.ISelection;
 import org.eclipse.jface.viewers.IStructuredSelection;
-import org.eclipse.search.ui.ISearchQuery;
-import org.eclipse.search.ui.NewSearchUI;
-import org.eclipse.search.ui.text.TextSearchQueryProvider;
 import org.eclipse.swt.SWT;
 import org.eclipse.swt.widgets.FileDialog;
 import org.eclipse.swt.widgets.Shell;
-import org.eclipse.ui.IEditorInput;
 import org.eclipse.ui.IEditorPart;
 import org.eclipse.ui.IWorkbenchPage;
 import org.eclipse.ui.IWorkbenchWindow;
@@ -34,7 +25,6 @@
 import org.txm.Toolbox;
 import org.txm.concordance.core.functions.Concordance;
 import org.txm.concordance.core.functions.Line;
-import org.txm.concordance.rcp.editors.ConcordanceEditor;
 import org.txm.edition.rcp.editors.SynopticEditionEditor;
 import org.txm.objects.Text;
 import org.txm.rcp.StatusLine;
@@ -48,7 +38,7 @@
 	
 	public static String lastopenedfile;
 	
-	public int ALERT = 1000;
+	public int ALERT = 1000000;
 	
 	@Override
 	public Object execute(ExecutionEvent event) throws ExecutionException {
Index: TXM/trunk/org.txm.whatsnew.rcp/src/org/txm/whatsnew/rcp/NewsPreferences.java
===================================================================
--- TXM/trunk/org.txm.whatsnew.rcp/src/org/txm/whatsnew/rcp/NewsPreferences.java	(revision 3467)
+++ TXM/trunk/org.txm.whatsnew.rcp/src/org/txm/whatsnew/rcp/NewsPreferences.java	(revision 3468)
@@ -24,7 +24,6 @@
 		return (NewsPreferences) TXMPreferences.instances.get(NewsPreferences.class);
 	}
 	
-	
 	@Override
 	public void initializeDefaultPreferences() {
 		super.initializeDefaultPreferences();
